Bug 982724 - [abrt] rhythmbox-2.99.1-1.el7: raise: Process /usr/bin/rhythmbox was killed by signal 6 (SIGABRT)
[abrt] rhythmbox-2.99.1-1.el7: raise: Process /usr/bin/rhythmbox was killed b...
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: rhythmbox (Show other bugs)
7.0
x86_64 Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Bastien Nocera
Desktop QE
https://bugzilla.gnome.org/show_bug.c...
abrt_hash:356d7a1807159e98c2c6b0a06d0...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-09 12:40 EDT by Matěj Cepl
Modified: 2015-04-07 10:15 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-04-07 10:15:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (136.66 KB, text/plain)
2013-07-09 12:40 EDT, Matěj Cepl
no flags Details
File: cgroup (140 bytes, text/plain)
2013-07-09 12:40 EDT, Matěj Cepl
no flags Details
File: core_backtrace (5.66 KB, text/plain)
2013-07-09 12:40 EDT, Matěj Cepl
no flags Details
File: dso_list (23.70 KB, text/plain)
2013-07-09 12:41 EDT, Matěj Cepl
no flags Details
File: environ (3.08 KB, text/plain)
2013-07-09 12:41 EDT, Matěj Cepl
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-09 12:41 EDT, Matěj Cepl
no flags Details
File: maps (113.03 KB, text/plain)
2013-07-09 12:41 EDT, Matěj Cepl
no flags Details
File: open_fds (1.63 KB, text/plain)
2013-07-09 12:41 EDT, Matěj Cepl
no flags Details
File: proc_pid_status (1.07 KB, text/plain)
2013-07-09 12:41 EDT, Matěj Cepl
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 700401 None None None Never
GNOME Desktop 703887 None None None Never

  None (edit)
Description Matěj Cepl 2013-07-09 12:40:40 EDT
Description of problem:
When playing one song I click on the other one in order to switch to it, RB crashes (not 100%, but quite reliably).

Version-Release number of selected component:
rhythmbox-2.99.1-1.el7

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        rhythmbox
crash_function: raise
executable:     /usr/bin/rhythmbox
kernel:         3.10.0-0.rc6.63.el7.x86_64
runlevel:       N 5
uid:            1000
var_log_messages: Jul  9 18:18:38 wycliff abrt[11589]: Saved core dump of pid 11428 (/usr/bin/rhythmbox) to /var/tmp/abrt/ccpp-2013-07-09-18:18:36-11428 (240218112 bytes)
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #3 g_base_info_get_name at girepository/gibaseinfo.c:370
 #4 _pygi_closure_handle at pygi-closure.c:578
 #5 ffi_closure_unix64_inner at ../src/x86/ffi64.c:667
 #6 ffi_closure_unix64 at ../src/x86/unix64.S:229
 #7 gst_pad_add_probe at gstpad.c:1246
 #8 ffi_call_unix64 at ../src/x86/unix64.S:76
 #9 ffi_call at ../src/x86/ffi64.c:522
 #10 g_callable_info_invoke at girepository/gicallableinfo.c:680
 #11 g_function_info_invoke at girepository/gifunctioninfo.c:274
 #12 _invoke_callable at pygi-invoke.c:64
Comment 1 Matěj Cepl 2013-07-09 12:40:50 EDT
Created attachment 771136 [details]
File: backtrace
Comment 2 Matěj Cepl 2013-07-09 12:40:53 EDT
Created attachment 771137 [details]
File: cgroup
Comment 3 Matěj Cepl 2013-07-09 12:40:56 EDT
Created attachment 771138 [details]
File: core_backtrace
Comment 4 Matěj Cepl 2013-07-09 12:41:00 EDT
Created attachment 771139 [details]
File: dso_list
Comment 5 Matěj Cepl 2013-07-09 12:41:03 EDT
Created attachment 771140 [details]
File: environ
Comment 6 Matěj Cepl 2013-07-09 12:41:07 EDT
Created attachment 771141 [details]
File: limits
Comment 7 Matěj Cepl 2013-07-09 12:41:15 EDT
Created attachment 771142 [details]
File: maps
Comment 8 Matěj Cepl 2013-07-09 12:41:18 EDT
Created attachment 771143 [details]
File: open_fds
Comment 9 Matěj Cepl 2013-07-09 12:41:22 EDT
Created attachment 771144 [details]
File: proc_pid_status
Comment 11 RHEL Product and Program Management 2014-03-22 02:44:46 EDT
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.
Comment 12 RHEL Product and Program Management 2015-04-07 10:15:53 EDT
Development Management has reviewed and declined this request.
You may appeal this decision by reopening this request.

Note You need to log in before you can comment on or make changes to this bug.